- Classes
- Namespaces
- Interfaces
- Traits
- Index

PHP-FFMpeg API
Class

# FFMpeg\Filters\Audio\AudioFilters

class AudioFilters

## Methods

| __construct(Audio $media) |
AudioFilters | resample(Integer $rate) Resamples the audio file. |

## Details

###
at line 11
`public __construct(Audio $media)`

#### Parameters

Audio | $media |

###
at line 23
`public AudioFilters resample(Integer $rate)`

Resamples the audio file.

#### Parameters

Integer | $rate |

#### Return Value

AudioFilters |